@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
/*margin-left: 20px;*/
}.flaticon-arrow483:before {
	content: "\e000";
}
.flaticon-arrow487:before {
	content: "\e001";
}
.flaticon-back45:before {
	content: "\e002";
}
.flaticon-black218:before {
	content: "\e003";
}
.flaticon-checked21:before {
	content: "\e004";
}
.flaticon-circle111:before {
	content: "\e005";
}
.flaticon-cloud-storage:before {
	content: "\e006";
}
.flaticon-done:before {
	content: "\e007";
}
.flaticon-envelope4:before {
	content: "\e008";
}
.flaticon-expand38:before {
	content: "\e009";
}
.flaticon-expand48:before {
	content: "\e00a";
}
.flaticon-facebook55:before {
	content: "\e00b";
}
.flaticon-google119:before {
	content: "\e00c";
}
.flaticon-internet119:before {
	content: "\e00d";
}
.flaticon-left15:before {
	content: "\e00e";
}
.flaticon-leftarrow43:before {
	content: "\e00f";
}
.flaticon-lines7:before {
	content: "\e010";
}
.flaticon-magnifyingglass13:before {
	content: "\e011";
}
.flaticon-mark1:before {
	content: "\e012";
}
.flaticon-menu10:before {
	content: "\e013";
}
.flaticon-menu2:before {
	content: "\e014";
}
.flaticon-menu61:before {
	content: "\e015";
}
.flaticon-menu62:before {
	content: "\e016";
}
.flaticon-network19:before {
	content: "\e017";
}
.flaticon-resize7:before {
	content: "\e018";
}
.flaticon-right11:before {
	content: "\e019";
}
.flaticon-right150:before {
	content: "\e01a";
}
.flaticon-right176:before {
	content: "\e01b";
}
.flaticon-right50:before {
	content: "\e01c";
}
.flaticon-rightarrow46:before {
	content: "\e01d";
}
.flaticon-rss2:before {
	content: "\e01e";
}
.flaticon-share14:before {
	content: "\e01f";
}
.flaticon-star-shape5:before {
	content: "\e020";
}
.flaticon-star83:before {
	content: "\e021";
}
.flaticon-twitter1:before {
	content: "\e022";
}
